<?php
/**
 * The template for displaying the header
 *
 * @package WordPress
 * @subpackage Jane
 * @since Jane 1.0
 */
?>
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8) ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>
	<![endif]-->
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<div id="page" class="hfeed site">
		<div id="page-wrap" class="site-wrap">
			<!-- Header -->
			<header id="masthead" class="site-header" role="banner">
				<?php get_sidebar('top'); ?>
				<div class="site-main-info">
					<!-- Site Name -->
					<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
					<!-- Dscription -->
					<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
					<!-- Banner -->
					<?php if ( get_header_image() ) : ?>
						<div class="img-container">
							<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php header_image(); ?>" class="header-image" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="" /></a>
						</div>
					<?php endif; ?>
					<div class="search-container">
						<div class="search-box">
							<?php get_search_form(); ?>
						</div>
					</div>
					<!-- Menu -->
					<nav id="primary-navigation" class="site-navigation" role="navigation">
						<h3 class="menu-toggle"><?php _e( 'Menu', 'jane' ); ?></h3>
						<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
					</nav>
					<?php get_sidebar(); ?>
				</div>
			</header><!-- #masthead -->
			<div class="site-content"> 
				<div class="content">